panel-content/*
--- CLIENT
--- Editor stylesheet
--- By James Barnsley
*/

* {
	margin: 0;
	padding: 0;
	border: 0; }
	
html, body {
	margin: 0;
	background: #eeeeee;}

	
	
/* ================================================================================ STRUCTURE ============== */
/* ========================================================================================================= */


.clear {
	clear: both;}
	
.column {
	position: relative;}
	
.column.half {
	width: 50%;
	float: left;}
	
.column.one-third {
	width: 33%;
	float: left;}
	
.column.two-thirds {
	width: 66%;
	float: left;}
	
.column.one-quarter {
	width: 25%;
	float: left;}
	
.column.three-quarters {
	width: 75%;
	float: left;}
	
	
.column.fifth {
	width: 20%;
	float: left;}

.column.right {
	float: right; }



	
/* ===================================================================================== HEAD ============== */
/* ========================================================================================================= */

#head {
	background: #FFFFFF;
	height: 80px;
	position: relative;
	z-index: 1; }
	
#head #branding {
	position: absolute;
	top: 6px;
	left: 40px;
	max-width: 165px;
}
	
#head #branding img{
	width: 100%;
	padding-left: 10px;
}
	
	

/* ===================================================== PRIMARY MENU ========= */

#close-nav{
	display: none;
	position: absolute;
	top: 30px;
	right: 30px;
	display: inline;
	height: 45px;
	width: 45px;
}

#close-nav:hover{
	cursor: pointer;
}

#close-nav:hover::before{
	background: #555;
}

#close-nav:hover::after{
	background: #555;
}

#close-nav::before{
	position: absolute;
	content: '';
	height: 5px;
	width: 40px;
	background-color: #bbb;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
	-moz-transform: translate(-50%, -50%) rotate(45deg);
	-ms-transform: translate(-50%, -50%) rotate(45deg);
	-o-transform: translate(-50%, -50%) rotate(45deg);
	transform: translate(-50%, -50%) rotate(45deg);
}

#close-nav::after{
	position: absolute;
	content: '';
	height: 5px;
	width: 40px;
	background-color: #bbb;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%) rotate(-45deg);
	-moz-transform: translate(-50%, -50%) rotate(-45deg);
	-ms-transform: translate(-50%, -50%) rotate(-45deg);
	-o-transform: translate(-50%, -50%) rotate(-45deg);
	transform: translate(-50%, -50%) rotate(-45deg);
}

#primary-menu {
	float: right;
	width: auto;
	margin-right: 180px;}

#primary-menu .menu-item {
	color: #888888;
	text-decoration: none;
	font-size: 1.1em;}
	
#primary-menu .menu-item .liner {
	display: inline-block;
	padding: 14px 5px;
	margin: 15px 11px;}	

#primary-menu .menu-item.current,
#primary-menu .menu-item.section,
#primary-menu .menu-item:hover {
	color: #333333;}
	
.login-button {
	width: 80px;
	height: 80px;
	padding: 0;
	position: absolute;
	top: 0;
	right: 80px;
	background: none #2e2f31;
	text-decoration: none; }	
	
.login-button span.login {
	display: block; 
	line-height: 80px;
	text-align: center;
	color: #898989; }
	
.login-button:hover span.login {
	color: #fff; }
	
.login-button:hover {
	background: #000; }
	
.search-button {
	width: 80px;
	height: 80px;
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	background-color: #cd1515;
	padding: 0;
	cursor: hand;
	cursor: pointer; }
	
.search-button .icon {
	position: absolute;
	top: 15px;
	left: 15px;
	opacity: 0.3;}

.search-button:hover .icon {
	opacity: 1;}

	
#mobile-nav {
	display: none; }

#mobile-nav:hover {
	cursor: pointer;
}
	

/* ========================================================================== GLOBAL ELEMENTS ============== */
/* ========================================================================================================= */

	


/* ===================================================== ICONS ========= */


.icon {
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin: 0 10px 0 0;}

.icon.small {
	width: 25px;
	height: 25px;
	background: url('../images/icon-small.png') no-repeat; }

.icon.small.share {			background-position: 0 0;}
.icon.small.phone {			background-position: -25px 0;}
.icon.small.map {			background-position: 0 -25px;}
.icon.small.email {			background-position: -25px -25px;}
.icon.small.speech {		background-position: 0 -50px;}
.icon.small.back {			background-position: -25px -50px;}
.icon.small.dropdown {		background-position: 0 -75px;}
.icon.small.dropdown.up,
.expanded .icon.small.dropdown {	background-position: -25px -75px;}
.icon.small.sitemap {		background-position: 0 -180px; }


.icon.medium {
	width: 50px;
	height: 50px;
	background: url('../images/icon-medium.png'); }

.icon.medium.search {			background-position: 0 0;}
.icon.medium.control.left {		background-position: 0 -150px;}
.icon.medium.control.right {	background-position: -50px -150px;}
.icon.medium.okay {	            background-position: 0px -400px;}
.icon.medium.loading {			background: url('../images/icon-medium-loading.gif') 50% 50% no-repeat; }

.icon.large {
	width: 100px;
	height: 100px;
	background: url('../images/icon-large.png'); }

.icon.large.next {				background-position: 0 0;}
.icon.large.okay {				background-position: -100px 0;}
	

	

/* ===================================================== ANIMATION ========= */

.animate,
button,
.button,
input[type='submit'],
#ForgotPassword a {
    -webkit-transition: all 0.2s ease-in-out;
       -moz-transition: all 0.2s ease-in-out;
         -o-transition: all 0.2s ease-in-out;
            transition: all 0.2s ease-in-out; }
			


	

/* ===================================================== BUTTONS ========= */
			
.button {
	padding: 10px 26px;
	border: 1px solid #000;
	color: #000 !important;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	margin: 0 10px;}
	
.button.white {
	border-color: #FFFFFF;
	color: #FFFFFF !important;}

.button:hover {			background: rgba(0,0,0,0.05);}	
.button.white:hover {	background: rgba(255,255,255,0.1);}

.button.small {
	font-weight: 500;
	padding: 3px 7px; 
	margin: 5px 10px;
	display: inline-block;}
	
	
/* ===================================================== BREADCRUMBS ========= */

.breadcrumbs {
	position: relative;
	top: -15px; }
	
.breadcrumbs a,
.breadcrumbs .page-name {
	color: #555;
	font-size: 0.9em;
	text-decoration: none; }

.breadcrumbs a:hover {
	text-decoration: underline; }

.breadcrumbs .parent {
	color: #000; }
	
.breadcrumbs .separator {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: url('../images/breadcrumb-arrow.png') no-repeat; }

	
/* ===================================================== MISC ========= */	
	
.highlighted {
	padding: 15px 0;
	background: #ffc000;
	color: #000;
	margin: 0; 
	position: relative;
	top: -5px; }
	
.hide {
	display: none;}
	
.highlighted p {
	margin: 0; }
	
	
/* ===================================================== SEARCH ========= */		
	
#SearchForm_SearchForm {
	position: absolute;
	z-index: 1;
	width: 300px; 
	height: 80px;
	right: -300px; 
	background: #dedede;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
}

#SearchForm_SearchForm.active {
	right: 80px; 
}

#SearchForm_SearchForm .field  {
	padding: 20px 0 20px 20px;
	float: left; }
	
#SearchForm_SearchForm .field input {
	float: left; 
	background: #fff; }

#SearchForm_SearchForm_action_results {
	margin: 20px 0 20px 10px; 
	padding: 9px 16px 11px; }
	
/** Results page **/

.content .searchResults {
	width: 80%; 
	margin: 0 auto; }

ul#SearchResults {
	margin: 20px 0; }
	
#SearchResults li {
	margin: 15px 0; 
	list-style-type: none; 
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px; }
	
#SearchResults li p {
	margin: 0; }
	
#SearchResults li h3 {
	font-size: 1.4em; }
	
#SearchResults li a.readMoreLink {
	font-size: 1em;
	color: #666;
	text-align: right;
	display: block;}

/* =================================================================================== PANELS ============== */
/* ========================================================================================================= */


.panel .liner {
	padding: 20px 30px;}
	
.panel.white-text {
	color: #FFFFFF;}
	
.panel.charcoal {	background-color: #2e2f31;}
.panel.yellow {		background-color: #ffc000;}
.panel.red {			background-color: #cd1515;}

	
	
	
/* ===================================================== INTRO PANEL (green bar on every page) ========= */
	
.panel.intro {
	text-align: center; }
	
.panel.intro .liner {
	padding: 40px 30px 20px; }
	
.panel.intro.no-modules .liner {
	padding-top: 20px;}
	
.panel.intro .panel-image {
	width: 53%;
	float: left;
	/* text-align: right; */}
	
.panel.intro .panel-image img {
	max-width: 100%; }
	
.panel.intro .panel-content {
	width: 47%;
	float: right;
	text-align: left; }

.panel.intro .panel-content h1,	
.panel.intro .panel-content h2,
.panel.intro .panel-content h3 {
	margin: 0 0 10px; }


	
	
	
	
/* ===================================================== HOMEPAGE PANELS ========= */

.panel.homepage.quarters {
	background: #fff; }

.panel.homepage .module-area {
	padding: 0 20px;}
	
.panel.homepage .panel-item {
	width: 33%;
	float: left;
	margin: 40px 0;}

.panel.homepage .panel-item .liner {
	display: block;
	padding: 0 40px;
	text-align: center;
	border-left: 1px solid #BBBBBB;
	text-decoration: none; }
	
.panel.homepage .panel-item:first-child .liner {
	border-left: none;}

.panel.homepage .panel-item h2 {
	margin: 0 0 8px; }
	
.panel.homepage .panel-item .liner p {
	color: #000; }

.panel.intro .panel-content #login.button {
	color: #fff !important;
	padding: 10px 36px 10px 14px;
	background: url('../images/icon-small.png') no-repeat 53px -99px #000; 
	transition: none; 
	margin-left: 0; }
	
.panel.intro .panel-content #login.button:hover {
	color: #000 !important;
	background: url('../images/icon-small.png') no-repeat 24px -99px #fff; 
	transition: none; }
	
	
/* ===================================================== SLIDESHOW PANELS ========= */
	
.panel.slideshow-panel {
	position: relative;
	height: 280px;
	overflow: hidden;}
	
.panel.slideshow-panel .slideshow-panel-item {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background: #424344;
	/* opacity: 0;
	display: none;  */}
	
.panel.slideshow-panel .slideshow-panel-item .liner {
	padding: 0; 
	position: relative; }
	
.panel.slideshow-panel .slideshow-panel-item .panel-image {
	position: absolute;
	left: 0;
	width: 50%;
	text-align: right;}
	
.panel.slideshow-panel .slideshow-panel-item .panel-image img {
	display: block;
	float: right; }
	
.panel.slideshow-panel .slideshow-panel-item .panel-content {
	position: absolute;
	right: 0;
	z-index: 2;
	text-align: left;
	padding: 40px 0 0;
	width: 45%; }
	
.panel.slideshow-panel .slideshow-panel-item .panel-content h1 {
	font-size: 2.5em; 
	margin: 0 0 10px; }
	
.panel.slideshow-panel .slideshow-panel-item .panel-content .button.white {
	/* margin: 0 0 0 20px; */
	margin: 0; }
	
.panel.slideshow-panel .control {
	position: absolute;
	bottom: 3px;
	cursor: hand;
	cursor: pointer;
	z-index: 4;
	opacity: 0.3;}
	
.panel.slideshow-panel .control.active {
	opacity: 1;}

.panel.slideshow-panel .control.left {	left: 3px;}
.panel.slideshow-panel .control.right {	right: 3px;}

.panel.slideshow-panel .control.left:hover {	left: 0px; opacity: 1; }
.panel.slideshow-panel .control.right:hover {	right: 0px;  opacity: 1; }



	
	
	
/* ===================================================== SQUARE PANELS ========= */

.panel-grid {
	background: url('/assets/Panels/Square/proudly-nz-owned.gif') 0 0 no-repeat;}
	
.panel.square {
	width: 220px;
	height: 220px;
	float: right;
	text-decoration: none;}
	
.panel.square .liner {
	width: 160px;
	height: 180px;
	background: #FFFFFF;
	position: relative;
	padding: 20px 30px;}

#main .panel.square h4.panel-title {
	font-size: 1.4em;
	line-height: 1.1em;
	text-align: center;
	position: absolute;
	top: 145px;
	left: 0;
	width: 100%; 
	margin: 0; }
	
#main .panel.square.allowed-in-bin-square .panel-title {
	width: 70%;
	left: 15%; }

	
/**** Share this page trickery ****/

.panel.square.share-this-page {
	position: relative; 
	cursor: pointer; }
	
.panel.square.share-this-page .liner.old {
	position: absolute;
	z-index: 1; }
	
.panel.square.share-this-page p {
	text-align: center; 
	margin: 20px 0 10px; }
	
.share-links .share-span {
	cursor: pointer; }
	
.webpage {
	font-size: 1.2em; 
	color: #000; 
	text-align: center;
	text-decoration: none; 
	display: block;
	padding: 5px 8px; 
	background: #fff;
	border-radius: 8px; 
	margin: 10px 0 0; }
	
.webpage:hover {
	background: #ccc; }
	
.social {
	text-indent: -999em;
	background: url('../images/icon-large.png') no-repeat;
	display: block;
	width: 60px;
	height: 60px;
	margin: 10px auto; }
	
.social.facebook { background-position: -20px -315px; }
.social.facebook.small { width: 30px; height: 30px; background-position: -19px -414px; }
.social.youtube { background-position: -120px -315px; }


/** Facebook link on order wizard confirmation pg **/
p.social-link {
	margin: 90px 0 0; }
	
.social.facebook.inline {
	margin: 0 10px 0 0;
	float: left; }


/* ===================================================== LIST PANELS ========= */	

.list-panel {
	background: #fff; 
	padding: 30px 0; }
	
.list-panel h2 {
	color: #6f6f6f;
	font-size: 1.7em;
	margin: 0 0 0 3%;}
	
.list-panel .ticked-list ul li {
	list-style-type: none;
	width: 10%;
	float: left;
	color: #6f6f6f; 
	line-height: 19px;
	margin: 15px 3%;
    padding: 11px 0 2px 42px;
	background: url("../images/icon-medium.png") no-repeat 0 -200px;}
	
	
/* ===================================================== CAPTION PANELS ========= */	

.caption.panel {
	background: #eee; 
	padding: 20px 0; }
	
.caption.panel .inner {
	max-width: 960px; 
	height: 220px; }

.panel.caption .caption-panels {	
	position: relative; 
	height: 220px; }

.panel.caption .caption-panels .panel-item {
	position: absolute;
	top: 0;
	left: 0; 
	background: #eee;
	width: 100%; 
	height: 220px;}
	
.caption.panel .panel-item .photo {
	width: 150px;
	height: 150px;
	float: left;
	margin: 17px 45px 0 0; }
	
.caption.panel .panel-item .photo img {
	max-width: 100%; }
	
.caption.panel .panel-item h3 {
	font-weight: 300;
	font-style: italic;
	color: #333;
	float: left; 
	width: 680px; 
	margin: 45px 0 0; 
	position: relative; }
	
.caption.panel .panel-item .quotation {
	display: block;
	position: absolute;
	width: 45px;
	height: 40px; 
	background: url('../images/icon-large.png') no-repeat; }
	
.caption.panel .panel-item .quotation.open {
	background-position: -28px -228px; 
	left: -45px;
    top: -31px; }
	
.caption.panel .panel-item .quotation.close {
	background-position: -128px -228px; 
	right: -20px;
	bottom: -20px; }


/* ================================================================================== CONTENT ============== */
/* ========================================================================================================= */

#page {
	overflow: hidden; }

/* .inner {
	margin: 0 auto;
	max-width: 1300px; } */
	
.content {
	margin: 20px 0; }
	
.content .inner,
.panel .inner {
	margin: 0 auto;
	max-width: 1200px; }

img.leftAlone {
	margin: 0 20px 0 0; }

.content a {
	color: #cd1515; 
	text-decoration: none; }

#main table {
	margin: 0 auto; }
	
#main table tr td {
	vertical-align: top; 
	padding-right: 15px; }

	
#main.parent-page .column.half {
	width: 46%; }	
	
#main.parent-page .column.half.left {
	border-right: 1px solid #ccc;
	padding-right: 4%; }
	
	
#main.parent-page .column.half .column.half {
	width: 50%; 
	margin: 0 0 20px; }
#main.parent-page .column.half .column.left {
	padding: 0;
	border: 0; }

	
/* ====================================================================== HOME PAGE ============== */
/* ========================================================================================================= */

/* #page.home .panel-grid .extra-comment {
	width: 100px;
	height: 220px;
	background: url('../images/share-us-arrow.png') no-repeat 0 50px; 
	position: absolute;
	left: 600px; } */

	
/* ====================================================================== SERVICES PAGE ============== */
/* ========================================================================================================= */

#page.services .panel .inner .panel-image {
	width: 40%; }
	
#page.services .panel .inner .panel-content {
	width: 56%;
	margin-right: 4%; }
	
.services .content {
	margin: 0; }

.services .content table {
	border-collapse: collapse; }
	
.services #main .content table tr td .button {
	display: inline-block;
	margin: 5px 0 0 0; }
	


/* ====================================================================== COMMUNITY PAGE ============== */
/* ========================================================================================================= */
	
#main.community .panel.intro .panel-content {
	width: 51%;
	margin: 0 auto;
	float: none; }
	
#main.community .content {
	margin: 0 0 20px; }
	
#main.community .content .inner {
	width: 1200px !important;
	overflow: hidden; }
	
.community .tile {
	width: 300px;
	height: 300px;
	float: left;
	position: relative; }
	
.community .tile.White { background: #fff; }
.community .tile.ForestGreen { background: #0f5227; }
.community .tile.Blue { background: #3b5997; }
.community .tile.Red { background: #c8312b; }
.community .tile.Black { background: #000; }

	
.community .tile h3 {
	font-size: 1.1em;
	color: #1d9647; 
	text-align: center; }
	
.community .tile.Black h3 {
	color: #fff; }
	
/*** PHOTO TILES ***/
.community .tile.Photo .icon.photo {
	background: url('../images/icon-medium.png') no-repeat 0 -250px; 
	width: 50px;
	height: 50px; 
	position: absolute;
	left: 10px;
	bottom: 0; 
	z-index: 2; }
	
.community .tile.Photo p {
	position: absolute;
	bottom: 12px;
	left: 80px; 
	z-index: 2; 
	color: #fff; 
	font-size: 1.2em;}
	
.community .tile.Photo img {
	position: absolute;
	top: 0; 
	left: 0; }
	
	
/**** LINK TILES ****/

.community .tile.Link img,
.tile.Link .text {
	position: absolute;
	top: 0; 
	left: 0; }
	
.tile.Link .text {
	z-index: 1; 
	width: 94%;
	padding: 180px 3% 0;}

.tile.Link h3 {
	font-size: 1.6em; 
	text-align: center; }
	
.community .tile.seasona .text {	
	padding: 200px 20% 0;
    width: 60%; }
	
.tile.youtube .text h3,
.tile.faceboo .text h3 {
	text-indent: -999em; }
	
.community .tile.shareyo .text {
	font-size: 1.5em;
	color: #fff;
	padding: 100px 0 0;}
	
.community .tile.shareyo .text h3 {
	font-size: 1.3em; 
	color: #fff; }
	
.community .tile.shareyo .button.green {
	margin: 25px auto 0; 
	display: block;
	width: 91px; 
	border: 1px solid #1c913c;
	color: #1c913c !important; }
	
.community .tile.shareyo .button.green:hover {
	border: 1px solid #fff;
	color: #fff !important; }
	
.community .tile.hamilto h3 {
	font-size: 1.8em; 
	margin: 0 20px; }
	
	
	
	
/**** Photo Email page *****/

#photo-email {
	display: block;
	width: 300px;
	height: 300px;
	background: url('../../../assets/CommunityPage/photo-comp.jpg') no-repeat; 
	overflow: hidden; }
	
#photo-email .title {
	display: block;
	text-align: center;
	font-size: 1.8em;
	color: #fff; 
	margin: 130px 0 0; }
	
#photo-email span.button {
	display: inline-block;
	margin: 30px 0 0 106px; }
	
	
/* ========================================================= FAQ PAGE ============== */
/* ================================================================================= */	

#page.faq table tr td {
	font-size: 1.1em; }

	
/* ===================================================== CONTACT PAGE ============== */
/* ================================================================================= */

.contact .content{
	padding-top: 20px;
}

.contact .content .email_heading{
	text-align: center;
}

h3.contact {
	font-size: 1.6em;
	text-transform: none;
	margin: 0 0 15px; }
	
.contact.address p {
	font-size: 1.6em;
	font-weight: 500;
	margin: 0 0 15px 35px; }
	
h3.contact .icon,
.contact .icon.small.map {
	margin-top: 2px; }

h3.contact .small {
	font-size: 0.7em; 
	color: #555; }
	
.thanks {
	margin: 30px auto;
    width: 50%; 
	min-height: 300px; }
	
.thanks h2 {
	margin: 0 0 10px; }

	
/* ===================================================================================== FOOT ============== */
/* ========================================================================================================= */


#foot {
	background: #d2d2d2;
	color: #888888;
	clear: both; }

#foot .liner {
	padding: 30px;
	max-width: 1200px;
	margin: 0 auto; }
	
#foot .logo {
	display: block;
	float: left;
	margin: 0 45px 0 0;
	max-width: 90px;
}

#foot .logo img{
	width: 100%;
	padding-left: 20px;
}
	
#foot p {
	font-size: 1em; }
	
#foot .foot-item {
	display: block;
	/* padding: 4px 0; */
	line-height: 26px; }
	
#foot a.foot-item,
#foot .copyright a {
	color: #888;
	text-decoration: none; }
	
#foot a.foot-item:hover,
#foot .copyright a:hover {
	color: #000; }
	
#foot a.foot-item.email:hover .icon.email {
	background-position: -25px -205px; }
	
#foot a.foot-item.sitemap:hover .icon.sitemap {
	background-position: -25px -180px; }
/* 	
#foot .footer-offices-icon {
	position: absolute;
	left: -34px;} */
	
#foot .office-title {
	display: block;}

#foot .copyright {
	color: #888;
	text-align: center;
	font-size: 0.95em;
	padding-top: 30px;}

	
	
#foot .foot-item.webpage {
	font-size: 1em; 
	color: #888;
	text-align: left;
	background: none;
	margin: 0;
	padding: 0; }
	
#foot .foot-item.webpage:hover {
	color: #000; }
	
#foot .foot-item.webpage p {
	float: left;
	margin: 0 10px 0 0; }
	
#foot .foot-item.webpage:hover .icon.small.share {
	background-position: 0 -155px; }
	
#foot .foot-item.webpage .social {
	width: 25px;
	height: 25px; 
	padding: 0 10px; 
	margin: 0;
	float: left; }
	
#foot .foot-item.webpage .social.email {
	background: none; }
	
#foot .foot-item.webpage .social.email .icon.small.email {
	background: url('../images/icon-large.png') -65px -414px; }
	
#foot .foot-item.webpage .social.facebook {
	background-position: -9px -414px; }
	
#foot .foot-item.feedback:hover .icon.small.speech {
	background-position: -25px -155px; }
	

/**** SUPER WIDE SCREEN FIXES ****/

@media (min-width: 1200px) and (max-width: 2400px) {

	#head .inner {
		max-width: 1200px;
		margin: 0 auto;
		position: relative; }
	
	/* .panel.intro .panel-content {
		margin: 60px 0 0; } */
		
	.panel-grid {
		background-position: 15% 0; }
	
	#calendar tr.first {
		border-top: 1px solid #bebebe; }
		
	#calendar td.month:last-child {
		border-right: 1px solid #bebebe; }
	
		
}



/* ======================================================================= ORDER WIZARD OVERRIDES ========== */
/* ========================================================================================================= */

.field.radio .option input[type="radio"]:checked + .label {
	background: #000000;
	border-color: #000000;
}

.OrderWizardEmbed .progress-bar .bar .progress-indicator {
	background: #cd1515;
}

.OrderWizardEmbed #main h4 {
	margin: 10px 0;
}

